langcode: en
status: true
dependencies: {  }
name: 360_50_width
label: '360 50% width'
effects:
  a9f59e6c-14e0-4b5a-94d2-376244eb2723:
    uuid: a9f59e6c-14e0-4b5a-94d2-376244eb2723
    id: image_scale
    weight: 1
    data:
      width: 180
      height: null
      upscale: true
  a4d88289-e7bf-45eb-9668-8a6060ed383c:
    uuid: a4d88289-e7bf-45eb-9668-8a6060ed383c
    id: image_convert
    weight: 2
    data:
      extension: webp
